body,html,div,ul,li,p,h1,h2,h3,h4,h5{ margin:0; padding:0; font-family:"微软雅黑";}
ul,li{ list-style:none;}
.clear{margin:0px; padding:0px; width:0px; height:0px; line-height:0px; font-size:0px; clear:both;}
#searchBar{float:right;margin-top:12px;}
.wrapper1000{ width:1000px; margin:20px auto; padding:0px;}
#header{width:1000px; margin:0 auto; padding-bottom:10px;}
#channelName{width:500px; float:left; height:45px;line-height:45px; color:#991513; font-size:28px;margin:0 10px 0 20px; }
#channelName span{ margin-right:10px;}
#slogan{font-size:14px;color:#000;padding:0 5px 0 25px;background:url(//img.gmw.cn/pic/slogan_ico.jpg) no-repeat}

#nav_world{ width:100%; height:50px; line-height:50px; background:#CC9966;border-bottom:1px solid #AB3300;}
#nav_world ul{ display:block;width:1000px; margin:0 auto; text-align:center; overflow:hidden;}
#nav_world ul li{ color:#fff; height:50px; float:left;}
#nav_world ul li a{ color:#fff; padding:0 20px; font-size:18px; font-weight:600; display:block;height:50px;}
#nav_world ul li a:hover{ background:#AB3300;}
/*焦点图*/
.layoutLeft{ width:580px;float:left;}
.m_640{width:640px;}
.layoutRight{ width:330px; float:right;}
.layoutRight1{ border:#E6C9B9 1px solid;padding:0 10px;width:380px; box-shadow:3px 3px 3px #E6C9B9;}
.conRight{ width:100%; margin-bottom:10px;}
.picFocus{ margin:0 auto; width:640px; position:relative; overflow:hidden; zoom:1;}
.picFocus .hd{position:absolute; bottom:10px; right:20px;}
.picFocus .hd ul{overflow:hidden; zoom:1;}
.picFocus .hd ul li{ float:left; text-align:center; margin-left:5px; width:10px; height:10px; border-radius:10px; background:#f2e4d6;}
.picFocus .hd ul li.on{background:#CC9966;}
.picFocus .hd ul li img{ width:120px; height:65px; cursor:pointer; margin-right:10px;}
.picFocus .hd ul li.on img{border: 2px solid #CC9966;height: 61px; width:116px;}
.picFocus .bd li{ vertical-align:middle; position:relative;}
.picFocus .bd img{ width:640px; height:380px; display:block;}
.picFocus .pic_title{position:absolute;bottom:0;left:0px; width:610px; font-size:14px; padding:0 15px; height:35px; line-height:35px;  background-color: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#99000000,endcolorstr=#99000000);}
.picFocus .pic_title a{ color:#fff;}
.picFocus .btn_morePics {
    display: block;
    position: absolute;
    width: 45px;
    height: 65px;
    background: url("//imgworld.gmw.cn/28548.files/images/btn_more_pics.png") center no-repeat;
    text-indent: -9999px;
    right: 9px;
    bottom: 4px;
}
/*焦点图右侧*/
.picTxt{ display:block; overflow:hidden; padding-bottom:10px;}
.picTxt img{ float:left; margin-right:10px; margin-top:10px; width:80px; height:80px;}
.picTxt h3{ font-size:16px; color:#000; line-height:2em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.picTxt p{ color:#999; text-indent:2em;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
.picTxt a{color:#000;}
/*即时播报*/
.newsMarquee{ padding-left:80px; height:2em; overflow:hidden; position:relative;}
.titNewsMarquee{ position:absolute; left:0; top:0; color:#3a7db2; font-size:14px; line-height:28px;}
.titNewsMarquee a{color:#CC9966;}
/* 选项卡 */
#tabMain{ width:100%; overflow:hidden; margin:0 auto; border-bottom:2px solid #AB3300; background:#D29053;}
.tab_con{ display:none;}
.tabs{height:40px;width:100%;background:#f5f5f5;}
.tabs li{ width:96px;height:40px;line-height:40px;float:left;overflow:hidden;position:relative;border-bottom:1px solid #CC9966;display:block; cursor:pointer; text-align:center;}
.tabs a{ color:#fff;}
.tabs .thistab,.tabs .thistab a:hover{background:#AB3300;}
/*左侧图文列表*/
.each_news{ width:560px;padding:20px 10px; display:table;clear:both; border-bottom:1px solid #f0f0f0; position:relative;}
.each_news:last-child{border-bottom:none;}
.each_news h3{ font-size:20px; color:#333; font-weight:normal; line-height:2em;width:560px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.each_news h3 a{color:#333;}
.each_news p.abstractTxt{ font-size:14px; color:#666; line-height:1.8em; padding-bottom:10px; text-indent:31px;}
.each_news img{ float:left; margin-right:20px;}

.main_list{ display:none;}
.load_more,.btn_blockMore{ display:block; cursor:pointer;border-top:1px solid #cecece;border-bottom:1px solid #cecece; padding:20px 0; width:100%; text-align:center; font-size:14px; color:#000;}
.btn_blockMore{ display:none;}
.load_more:hover{ background:#f5f5f5; text-decoration:none;}
/*share_btn*/
.share_live24{position: absolute;right:20px;bottom:20px;color: #7a7a7a;height:24px;z-index:999;}
.share_live24 a#share_share01{background:url(//imgtech.gmw.cn/22335.files/images/weixin.png) no-repeat;width:16px;height:16px;}
.share_live24 a#share_share02{background:url(//imgtech.gmw.cn/22335.files/images/top_logos_sprite.png) no-repeat 0 -270px;width:16px;height:16px;}
.share_live24 a#share_share03{background: url(//imgtech.gmw.cn/22335.files/images/top_logos_sprite.png) no-repeat 0 -234px;width:16px;height:16px;}
.share_live24 a{float:right;line-height:24px;margin:4px 0 0 3px;display:block;width:16px;height:16px;}
.share_live24 span{float:right;line-height:24px; font-size:12px;}
/*主题右侧*/
.columnBar{ width:100%; height:40px; margin-bottom:10px; line-height:40px; position:relative;color:#CC9966;}
.columnBar img{ width:100%;}
.columnBar .more{ font-size:14px; position:absolute; right:10px; top:5px; color:#fff; padding-right:30px; background:url(//imgmil.gmw.cn/29830.files/images/icon_more_right.png) right center no-repeat;}
.columnBar1 img{ width:auto; margin:10px 0 0 103px;}
.columnBar1 .more{ color:#000;}

.newsList li{ padding-left:20px; background:url(//imgmil.gmw.cn/29830.files/images/listPoint.png) no-repeat 0 10px;font-size:16px; line-height:2em; vertical-align:middle;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.newsList li a{ color:#000;}
/*视觉大观*/
.list_ul li{ float:left; width:180px; margin-left:15px;}
.list_ul li img{ width:170px; height:130px; border:#F0F0F0 5px solid;}
.list_ul li span{ width:170px; height:30px; line-height:23px; text-align:center; float:left;}
.list_ul li span a{ font-size:14px; color:#000;}
.line_dash {width: 98%; height: 0; line-height: 0; font-size: 0;margin: 5px auto; border-bottom: 1px dashed #ccc;clear: both;}
/*独家策划*/
#djch .pic_box{background:url(../images/pic_box_bg.jpg) no-repeat 0 44px;}
.pic_box{ width:380px; height:150px; margin:35px auto 20px; position:relative;}
.pic_box img{ width:308px; height:150px; position:absolute; top:0; left:39px; border:1px solid #fff;}
.pic_box span{ height:35px; line-height:35px; width:287px; padding:0 10px; font-size:14px; color:#fff; position:absolute; bottom:0; left:41px;background:rgba(0,0,0,.7);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);}
.pic_box span a{ color:#fff;}
.ad_banner{ width:1000px; height:90px; margin:0 auto 20px; overflow:hidden;}
.ad_banner img{ width:100%;}
/*专题*/
.bannerNewsList{}
.bannerNewsList .current .banner_box img{ display:block}
.bannerNewsList .banner_box img{ width:308px; height:150px; display:none;}
/*中间banner轮播*/
.picScroll-left{overflow: hidden;width:1000px; height:90px;}
.picScroll-left .hd { display:none;}
.picScroll-left .bd {width:1000px; height:90px;margin: 0 auto;}
.picScroll-left .bd ul li {width:1000px; height:90px;}
.picScroll-left .bd ul li img{width:1000px; height:90px;}
